/* Common
----------------------------------------------------------------- */
body {padding: 0; margin: 0; font: 62.5% Arial, Helvetica, sans-serif; color:#000000; background: #FBFCFF url(/images/wrapper-bg.gif) 50% 0 repeat-y; }
#wrapper { margin: 0 auto; padding: 0; width: 994px; position:relative; background: #FBFCFF url(/images/wrapper-shadow.gif) 50% 0 repeat-y;  }
.home #wrapper { height: 1385px; }
#wrapper-inner { position:relative; margin: 0 0 0 11px; padding:0; width: 972px; }
table, td {font-size: 1em}
.clr {clear:both}
form {padding: 0; margin: 0} 
a { color: #0056AD; }
li { margin: 5px 0; }
#pagecontent { font-size: 1.2em; position:relative; }
#dashboard_autocomplete { height: 25px; }
#sitebar { display: block; height: 26px; background:#E9F0F6; margin-bottom: 4px; }
#sitebar ul, #sitebar li { margin:0; padding:0; display:inline; }
#sitebar ul { margin-left:10px; }
#sitebar a { line-height:25px; font-weight:bold; color: #74A3D1; }
#sitebar a:hover { color:#0056AD; }
#reivlink { border-right: 1px solid #C1D6E6; }
#lslink { border-right: 1px solid #C1D6E6; }
#bviewlink { border-right: 1px solid #C1D6E6; }
#streetlink { border-right: 1px solid #C1D6E6; }
#reivlink a{ padding: 1px 5px 4px 48px; background: url(/images/sitebar/sitebar-reiv-fade.gif) 0 -1px no-repeat; }
#reivlink a:hover{ background: url(/images/sitebar/sitebar-reiv.gif) 0 -1px no-repeat; }
#lslink a{ padding: 1px 5px 4px 48px; background: url(/images/sitebar/sitebar-ls-fade.gif) 0 -1px no-repeat; }
#lslink a:hover { background: url(/images/sitebar/sitebar-ls.gif) 0 -1px no-repeat; }
#bviewlink a{ padding: 1px 5px 4px 48px; background: url(/images/sitebar/sitebar-bview-fade.gif) 0 -1px no-repeat; }
#bviewlink a:hover { background: url(/images/sitebar/sitebar-bview.gif) 0 -1px no-repeat; }
#streetlink a { line-height:25px; font-weight:bold; color: #74A3D1; }
#streetlink a{ padding: 1px 5px 4px 20px; background: url(/images/sitebar/sitebar-street-fade.gif) 0 0 no-repeat; }
#streetlink a:hover { background: url(/images/sitebar/sitebar-street.gif) 0 0 no-repeat; }
#revlink a { line-height:25px; font-weight:bold; color: #74A3D1; }
#revlink a:hover { color:#0056AD; }
#revlink a{ padding: 1px 5px 4px 20px; background: url(/images/bullet_key.gif) 0 -1px no-repeat; }

/* heading tags etc - can be applied to h1, h2, h3, h4 etc */
.headline {padding: 3px; margin: 2px 0 3px 0; border-bottom: 2px solid #C2CBD8; clear: both}

/* for simple sub-info pages like finance, home tips etc */
#subpagecontent {float: left; width: 715px; margin: 0; padding: 0 10px 0 10px ; }
#subpagecontent h1 {font-size: 1.6em; color: #0056AD; padding-bottom: 5px; margin: 5px 0 5px 0; border-bottom: 1px solid #0056AD;}
#subpagecontent h2 {font-size: 1.4em; color: #FF8800; }
#subpagecontent p { line-height: 1.6; }
.subpagemenu ul {padding: 0; margin: 0; list-style: none}
.subpagemenu ul li a {text-decoration:none; display: block; margin: 5px; border: 1px solid white; width: 300px; font-weight: bold;}
.subpagemenu ul li img {margin: 0 10px 0 0}
.subpagemenu ul li a:hover {border: 1px solid #FF6600}

/* -------- top navigation --------------------------*/
#header {height: 140px;}
#topnav {background-color:#990000}
.revlogo {width: 225px; height: 51px; color: white; float: left; margin: 26px 10px 0 10px}

#nav { float:left; margin:0; padding:0; position: absolute; top:137px; left:12px; width:928px; height:33px; background: url(/images/nav.gif) no-repeat 0 0;} 
#nav ul {float: left; margin: 0; padding: 0; list-style: none; width:1000px; height: 33px; position:relative; top: 0px; left: 0px; background: url(/images/nav.gif) no-repeat 0 0;}
#nav li {display: inline; margin:0; padding:0; height: 33px;}
#nav li a:link, #nav li a:visited {display: block; position:absolute; text-indent: -9000px; text-decoration:none; font-size:0.1em;}

/* ------ Navigation Sections ------ */
#nav li.viewbuy a:link, #nav li.viewbuy a:visited {left: 0; width: 143px; height: 33px;}
#nav li.viewrent a:link, #nav li.viewrent a:visited {left: 143px; width: 148px; height: 33px;}
#nav li.viewsell a:link, #nav li.viewsell a:visited {left: 291px; width: 139px; height: 33px;}
#nav li.viewnews a:link, #nav li.viewnews a:visited {left: 430px; width: 278px; height: 33px;}
#nav li.viewbusinesses a:link, #nav li.viewbusinesses a:visited {left: 708px; width: 220px; height: 33px;}


/* ------ Navigation Hover ------ */
#nav li.viewbuy a:hover {left: 0; width: 143px; height: 33px; background: url(../images/nav.gif) no-repeat 0 -66px;}
#nav li.viewrent a:hover {left: 143px; width: 148px; height: 33px; background: url(../images/nav.gif) no-repeat -143px -66px;}
#nav li.viewsell a:hover {left: 291px; width: 139px; height: 33px; background: url(../images/nav.gif) no-repeat -291px -66px;}
#nav li.viewnews a:hover {left: 430px; width: 278px; height: 33px; background: url(../images/nav.gif) no-repeat -430px -66px;}
#nav li.viewbusinesses a:hover {left: 708px; width: 220px; height: 33px; background: url(../images/nav.gif) no-repeat -708px -66px;}

/* ------ Navigation Current ----- */
.p-viewbuy #nav li.viewbuy a:link, .p-viewbuy #nav li.viewbuy a:visited {left: 0; width: 143px; height: 33px; background: url(../images/nav.gif) no-repeat 0 -33px;}
.p-viewrent #nav li.viewrent a:link, .p-viewrent #nav li.viewrent a:visited {left: 143px; width: 148px; height: 33px; background: url(../images/nav.gif) no-repeat -143px -33px;}
.p-viewsell #nav li.viewsell a:link, .p-viewsell #nav li.viewsell a:visited {left: 291px; width: 139px; height: 33px; background: url(../images/nav.gif) no-repeat -291px -33px;}
.p-viewnews #nav li.viewnews a:link, .p-viewnews #nav li.viewnews a:visited {left: 430px; width: 278px; height: 33px; background: url(../images/nav.gif) no-repeat -430px -33px;}

/* top sub navigation */
#sub {height: 28px; background: #0056ad url(/images/back-sub-nav.gif) repeat-x; clear: both; list-style: none; padding: 0; margin: 0}
#sub li {float: left; padding: 0; margin: 0}
#sub li a {display: block; color: white; font-size:1.1em; font-weight: bold;  text-decoration: none; padding: 8px 4px 5px 8px}
#sub li a:hover {color: #FFFF99; text-decoration: underline;}
.drop {background-image:url(/images/back-drop.gif); background-repeat: repeat-x; height: 12px}

/* homepage boxes */
.about {padding: 0px; text-align: center; border: 1px solid #D8E3E7; padding: 2px; margin: 5px 0 5px 0}
.about h5 {font-weight: bold; padding: 2px; margin: 0; background-color: #0081c6; color: white}
.about p { padding: 3px; margin: 0; text-align: left}
.dream {padding: 0px; text-align: center; border: 1px solid #D8E3E7; padding: 2px; margin: 5px 0 5px 0}
.dream h5 {font-weight: bold; padding: 2px; margin: 0; background-color: #0081c6; color: white; border-bottom: 1px solid #FFFFFF}
.dream p { padding: 3px; margin: 0; text-align: left}
.btop { font-weight: bold; text-align: left; padding: 3px; border: 1px solid #CCCCCC; text-decoration: none}

/* page containers etc */
#pagecontent {clear: both; margin: 0 0 0 0}
#midcol {float: left; width: 400px; margin: 0 0 0 5px;}
#leftmen {width: 160px; float: left}
#homerightcol {width: 224px; float: left; margin: 0 0 0 5px}
.sky {width: 168px; height: 620px; float: left; clear: none; text-align: center; margin: 160px 0 0 3px}

/* banner classes - advertising - need to add a ton more */
.ad460 {width: 468px; height: 60px; background:#E9F0F6; margin: 12px 30px 0 0px; float: right; text-align: center}
.ad728 {width: 728px; height: 90px; background:#E9F0F6; margin: -70px 5px 0 240px; float:right; text-align: center}
.footad {text-align: center}
#ad160view { position:absolute; top: 5px; left:630px; width:160px; height:600px; background:#E9F0F6; }
.sk160 {width: 160px; height: 600px; background:#E9F0F6; }
.skyscraperad {background: #E9F0F6; height: 600px; width: 160px; margin: 5px 0 5px 30px; }
.skyscraperad p {font-size : 1.3em; padding: 10px}
.banner468 {width: 468px; height: 60px; text-align:center; border: 1px solid #CC0000; background-color:#CCCCCC}
.photoadcontainer {width: 990px;}
.photoadwrapper {float:left; width:810px;}
.photoadbanner {text-align:center; padding: 10px 0;}
.photoadskyscraper {float:left; padding:40px 0 10px 10px;}

/* leftnav */
.leftnav {list-style: none; padding: 0; margin: 0 0 5px 0; background: #FFCCC2;  border-right: 1px solid #0056ad;  border-top: 1px solid #0056ad;  border-bottom: 1px solid #0056ad}
.leftnav li {padding: 0; margin: 0; display: inline}
.leftnav a {display: block; background: #E8F0F8; padding: 2px 2px 2px 6px; font-weight: bold; color: #003366; text-decoration: none}
.leftnav a:hover {text-decoration: underline}
a.main  {background-color: #0056ad; border-bottom: 1px solid #000066; color: white;}
.leftnav2 {list-style: none; padding: 0; margin: 0; background: #FFF4E8; border-right: 1px solid #CC0000;  border-top: 1px solid #CC0000;  border-bottom: 1px solid #CC0000}
.leftnav2 li {display: inline; padding: 0; margin: 0;}
.leftnav2 a {display: block; padding: 2px 2px 2px 6px; background: #FFF4E8; font-weight: bold; color: #003366; text-decoration: none}
.leftnav2 a:hover {text-decoration: underline}
a.main2  {background: #FF6600; border-bottom: 1px solid #CC0000; color: white ;}

/* homepage promotionals */

.feature {width: auto; background-color: white; border: 2px solid #FF6600; padding: 2px; margin: 0 0 3px 0}
.homepageright {width: auto; background-color:#FFFFFF;}
.byreg {margin: 0 0 0 20px; float: left; }
.byreg ul{list-style: none; padding:0; margin: 0; }
p.metro  {font-weight: bold; padding: 0 0 0 5px; margin: 0 0 5px 0}
p.states  {font-weight: bold; padding: 0 0 0 5px; margin: 5px 0 5px 0}
.byreg li {list-style: none; padding: 0 0 0 10px; margin: 0; }
.byreg li a{ font-weight: bold; color: #003366; text-decoration: none; padding: 0; margin: 0;}
.byreg li a:hover {color: #FF3300; text-decoration: underline}

/* footer classes */

#footer {clear: both; display: block; border-top: 1px solid #40a1d6; padding: 10px 0; margin: 20px 10px 0 10px; text-align:center;}

#homefooter { position:absolute; top: 1300px; left:4px; width: 964px; height: 70px; border-top: 1px solid #40a1d6; text-align:center; padding: 8px 0 0 0; font-size: 1.2em;}

/* search */
#mainsearchbox { position:absolute; top: 0; left: 5px; width: 343px; height: 250px; background: #ffffff url(/images/searchbox-bg.jpg) 0 100% no-repeat; }
#mainsearchbox h4 {color: #333333; padding: 2px; margin: 0 4px; font-weight: bold; color: #333333; font-size:1.3em; border-bottom: 1px solid #077ABF;}
#mainsearchbox label { font-size:0.9em; font-weight:bold; }
#dashboard_container { margin-top: 4px; }
.searchoption { padding: 0 0 6px 0; }
#searchbox {background-color: #E8F0F8; border-right: 1px solid #B0D8FF; border-top: 1px solid #B0D8FF; border-bottom: 1px solid #B0D8FF; padding: 4px; margin: 0 0 5px 0}
#searchbox h4 {color: #003399; padding: 2px; margin: 0; font-weight: bold; color: #333333; font-size:1.3em;}
#searchbox .desc { padding: 2px; margin: 0px; font-weight: bold; font-size:0.9em;}
.butsub {background-color:#FF8200; padding: 0; border: 1px solid #CC0000; font-weight: bold; cursor: pointer; margin: 2px 0 2px 0}
.butsub2 {background-color: #FF8200; padding: 0px; border: 1px solid #CC0000; font-weight: bold; cursor: pointer; margin: 1px 0 1px 0}
.proplist {width: 130px; padding: 0px; }
.propbox {padding: 0px; }
#savedsearchbox { position:absolute; top: 250px; left: 5px; width: 343px; height: 85px; background: #ffffff; }
#savedsearchbox h4 {color: #333333; padding: 2px; margin: 0 4px; font-weight: bold; color: #333333; font-size:1.3em; }
#subnavbox { position:absolute; top: 335px; left: 5px; width: 343px; height: 233px; background: #ffffff url(/images/subnav-bg.jpg) 0 100% no-repeat; font-weight:bold; }
#largelinks { position:absolute; top:2px; left:8px; width:160px; font-size: 1em; line-height:1.4; }
#smalllinks { position:absolute; top:5px; left:185px; width:140px; font-size: 0.8em; line-height:0.9; }
#smalllinks a { text-decoration:none; }
#smalllinks a:hover { text-decoration:underline; color:#FF3300; }
#largelinks a:hover { color:#FF3300; }
#largelinks ul, #smalllinks ul { margin:0; padding:0; list-style:none; }


#vicpotwbox { position:absolute; top: 230px; left: 355px; width: 445px; height: 200px; background: #ffffff; }
#sapotwbox { position:absolute; top: 435px; left: 355px; width: 445px; height: 200px; background: #ffffff; }

#feature-property {position:absolute; top: 250px; left: 355px; width: 445px; height: 250px; background: #ffffff;}
#feature-property p {margin:0; padding:2px 5px 4px 5px; text-align:left; color:#fff;}
.property { position:relative; float:left; background: #333333; width:220px; }

#property-news {position:absolute; top: 460px; left: 355px; width: 445px; height: 220px; background: #FEF4E8; border: 1px solid  #FF8201;}
#property-news ul { list-style:none; margin-left:0; padding-left:25px; } #property-news li { padding: 0 0 8px 0; margin-left:0; } #property-news .headline { border:0; padding:0; }
#promotionbox { position:absolute; top: 0; left: 735px; width: 232px; height: 147px; background: #ffffff url(/images/promotions-bg.jpg) 0 100% no-repeat; font-weight:bold; font-size: 1.1em; line-height:1.4; }
#promotionbox h4 {color: #333333; padding: 2px 12px 0 12px; margin:0; font-weight: bold; color: #333333; font-size:1.1em; }
#promotionbox ul { margin:0; padding:0 12px; list-style:none; }
#promotionbox a:hover { color:#FF3300; }
#mapbox { position:absolute; top: -2px; left: 390px; width: 310px; height: 238px; }
#reivbox { position:absolute; top: 160px; left: 760px; width: 170px; height: 74px; background: #ffffff; }
#aboutbox { position:absolute; top: 570px; left: 5px; width: 323px; height: 120px; background: #ffffff; border-bottom: 1px solid #C9D1D7; font-size:0.9em; padding: 10px 0 0 20px; }
#aboutbox h5 {color: #333333; padding: 2px 12px 0 12px; margin:0; font-weight: bold; color: #333333; font-size:1.2em; }
#ad160box { position:absolute; top: 460px; left: 805px; width: 160px; height: 600px; background: #E9F0F6; }
#seolinks { position:absolute; top: 1070px; left:0; width: 972px; height: 200px; background: #ffffff; }
#seolinks h5 { margin:0; padding:0; font-size: 1em; }
#seolinks ul { margin:0; padding:2px 0 0 0; list-style:none; }
#seolinks a:hover { color:#FF3300; }
/* homepage maps */

.mapbox { position: relative; clear: both; border-top: 1px solid #0056ad; border-bottom: 1px solid #E8F0F8; margin: 0 0 6px 0; padding: 0 0 6px 0}
.mapbox h1 {width: 240px ; background: #0056ad; color: #FFFFFF; font-weight: bold; padding: 2px 0 2px 6px; margin: 0; font-size: 1.3em;}
.mapbox form {padding: 0; margin: 0}
.mapbox h5 {background-color:#0066FF; color: white; padding: 2px 0 2px 0; margin: 0 0 2px 0}
.mapbox h2 {width: 240px ; background: #0056ad; color: #FFFFFF; font-weight: bold; padding: 2px 0 2px 6px; margin: 0; font-size: 1.2em;}

/* embedded map */ 

#embeddedmap {position: relative; clear: both; margin: 5px 0 5px 0; padding: 0 0 2px 0;}
#embeddedmap h5 {background: #B0D8FF; color: #000000; padding: 4px 0 4px 8px; margin: 0 0 2px 0; font-size: 1.2em;}
#embeddedmap:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#embeddedmap {display: inline-block;}

/* Hides from IE-mac \*/

* html #embeddedmap {height: 1%;}
#embeddedmap{display: block;}

/* End hide from IE-mac */

.col1 {width: 200px; float: left}
.col2 {width: 200px; float: left; clear: none}
.melbarea {width: 200px; background-color: #FFFFFF; margin: 0}
.melbarea h3 {padding: 3px; margin: 0 3px 3px 0; color:#FFFFFF ; background-color: #0056ad; font-size: 1.2em;}
.melbarea dl {padding: 5px; margin: 0}
.melbarea dt {}
.melbarea dt a {text-decoration:none; font-weight: bold; display: block; padding: 2px 0 2px 2px}
.melbarea dt a:hover {color: #FF3300; text-decoration: underline}
.natmap {clear: both; float: left; padding: 30px 0 0px 10px}
.adv {display: block; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight: bold; padding: 4px 0 4px 0}
.promo {text-align: center; font-weight: bold; padding: 3px; border-bottom: 0px solid #CCCCCC; }
.promo a {text-decoration: none; display: block}
.promo a:hover { color: white}
.promo p {padding: 2px; margin: 0;}
.promo2 {text-align: left; font-weight: bold; padding: 3px; border-bottom: 1px solid #CCCCCC; background-color: #D9E4E6}
.promo2 p { font-weight: bold; padding: 3px; margin: 0px}
.access {display: none}
.region { position: relative; background-color: #0056ad; color: white; font-weight: bold; padding: 3px 3px 3px 5px; text-align: right; margin:240px 0 0 0;}
.region input {font-size: .8em}
.propdesc { padding: 0; margin: 0 0 5px 0}
.aboutagent {text-align: center}
.aboutagent h4 { font-weight: bold; color: #FFFFFF; padding: 0; margin: 0}
.aboutagent img {border: 1px solid #666666}
.aboutagent p { padding: 2px;  margin: 0}
.regionarea {width: 49%; background-color: #FFFFFF; margin: 0; float:left;}
.regionarea h3 {padding: 3px; margin: 0 3px 3px 0; color:#FFFFFF ; background-color: #0056ad; font-size: 1.2em;}
.regionarea dl {padding: 5px; margin: 0}
.regionarea dt {}
.regionarea dt a {text-decoration:none; font-weight: bold; display: block; padding: 2px 0 2px 2px}
.regionarea dt a:hover {color: #FF3300; text-decoration: underline}
#maincol {float: left; width: 605px; margin: 0 0 0 10px; text-align:left; position:relative; }
h1.headlinepopupleft {font-size: 1.2em; margin: 0; border-bottom: 1px solid #0056AD; padding: 3px 0 3px 5px; text-align: left}
.popupbox {width: 450px; padding: 3px 0 10px 10px; margin: 0 0 10px 0}

/* ------------------------ SEARCH PAGES -------------------------------------*/
.regionhead {padding: 0 0 2px 8px; margin: 0; font-size: 1.4em; color: #0056AD;}
.potw {font-weight: bold; font-size: 1em; color: #FF3300; padding: 0; margin: 0}
.powdesc {font-size: 0.9em; padding: 0; margin: 0}
.propertyweek {padding: 5px 0 5px 8px; margin: 3px 0 0 0; border-bottom: 1px solid #FF8200; border-top: 1px solid #FF8200; width: 760px;}
.chooselocation {border: 1px solid #0056AD; padding: 2px; width: 760px; margin: 5px 0 0 5px}
.chooselocation h2 {padding: 2px; margin: 0px; background-color: #0056AD; color: white; font-size: 1em;}
.findagent {clear: both; display: block; padding: 3px; font-size: 1em; font-weight: bold; text-decoration: none; margin: 0; border-top: 1px solid #CC0000}
.vicmap {float: left; border: 1px solid  #FF8200; margin: 0 0 2px 0}
.thisregion {padding:0; margin: 0; clear: both}
.thisregion dt {font-size: 1em}
.emailalert {background: #FFF4E8; border-right: 1px solid #FF8200; border-left: 1px solid #FF8200; border-bottom: 1px solid #FF8200; margin-bottom:2px;}
.emailalertstep {padding: 2px; background: #FF8200; margin: 0; font-size: 1em; font-weight: bold}
.subtext {font-size: 0.9em; font-weight: bold; padding: 2px; margin: 0px}
.subtext2 {font-size: 0.9em; font-weight:normal; padding: 2px; margin: 0px; text-align: center}
.note {font-weight: normal; font-size: 0.8em; color: #666666; padding: 1px; margin: 0}
.speed {margin: 5px 0 0 0; border-top: 1px solid #0056AD; padding: 0}
.speed p {font-size: 0.8em; padding: 3px 0 1px 3px; margin: 0;}
.speed a {border: 1px solid #FF8200; margin: 3px 0 3px 0px; padding: 2px; text-decoration: none; font-size: 1em; font-weight: bold; display: block}
.search {display: block; background: #FF8200; width: 160px;font-size: 1.2em; font-weight: bold; padding: 3px; border: 2px solid #CC0000; text-decoration: none; margin: 3px 0 3px 0}
.searchfield { font-size: 1em; }
.search-col { float:left; margin-left: 5px; width:175px; }
* html .search-col { width:170px; }
.leftcolumn {border-right: 10px solid #FFFFFF}
.regionmap {border: 1px solid #8d9293; margin: 3px 0 3px 0; display: block; padding: 0px 0 0px 0; background-color: #d6d9da}
.regionmap h3 {padding: 3px 3px 3px 3px; margin: 0; font-size: 1em; color: #333333; background-color: #d6d9da; border-bottom: 1px solid #8d9293; }
.regionmap:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.regionmap {display: inline-block;}
.adspace {background-color:#CCCCCC; border: 1px solid #999999; font-size: 1em; text-align: center; padding: 5px}
.showregional {float: left; clear: none;font-size: .8em; font-weight: bold; padding: 0 0 5px 5px}

/* Hides from IE-mac \*/

* html .regionmap {height: 1%;}
.regionmap {display: block;}

/* End hide from IE-mac */

.propertyweek:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.propertyweek {display: inline-block;}

/* Hides from IE-mac \*/

* html .propertyweek {height: 1%;}
.propertyweek {display: block;}

/* End hide from IE-mac */

.chooselocation:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.chooselocation {display: inline-block;}

/* Hides from IE-mac \*/

* html .chooselocation {height: 1%;}
.chooselocation {display: block;}

/* End hide from IE-mac */

.subline {background:#0056AD; color: #FFFFFF; padding: 3px; margin: 0; font-size: 1em; font-weight: bold}
.option {padding: 0 5px 0 0; margin: 5px 0 0 5px; border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC}
.option p {font-size: 0.8em}
.optionheader {padding: 3px 0 3px 0; margin: 0; font-size: 1.2em; color: #333333; font-weight: normal}

#rssfeed { position:absolute; top:0; left:608px; width:168px; height:93px; background:url(/images/rss-feed.jpg) 0 0 no-repeat; text-indent:-9000px; }

#rssfeed a { display:block; width:168px; height:93px; }

#rssfeed a:hover { background:url(/images/rss-feed.jpg) 0 -93px no-repeat; }

#rssfeed a:focus { outline: 0; }

/* ------------------------ property display page -----------------------------*/
#viewleftcol { float:left; width:450px;}

#viewrightcol {float:left; margin-left: 20px; width:225px;}

.viewtitle {padding: 3px 3px 3px 0; margin: 2px 0 3px 0; font-size: 1.4em; clear: both}
h1.propertyheadline {padding: 0 5px 5px 0; margin: 0 0 5px 0; font-size:1.6em;}
.photogallery {width: 450px; margin: 0; }
.propmain {clear: both}
.price {padding: 0; margin: 0; font-weight: bold; }
#displayphotos {margin: 0}
#displayphotos a { cursor:pointer; }
#displayphotos:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#displayphotos {display: inline-block;}

/* Hides from IE-mac \*/

* html #displayphotos {height: 1%;}
#displayphotos{display: block;}

/* End hide from IE-mac */

/* icons for core navigation, contact etc for property display view */
.coreicons {margin: 5px 0 5px 0; display: block; padding: 0; clear: both; text-align:center; }
.coreicons ul {padding: 0; margin: 0; list-style: none; text-align: center; }
.coreicons li {margin:0; padding: 0; display: inline}
.coreicons li a {float: left; display: block; padding: 2px 6px 2px 4px; border: 1px solid #FF6600; font-weight: bold; background-color: #FF6600; color: #ffFFFF; margin: 0 1px 0px 0; text-decoration: none; border: 1px solid #660000}
.coreicons li span {text-decoration:underline}
.coreicons li a:hover {background-color: #FF6600; color: white; border: 1px solid #ff4200; background-image: none}
.coreicons li img {margin: 0 3px 0 0; border: 0; text-decoration: none}
.coreicons:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.coreicons {display: inline-block;}

/* Hides from IE-mac \*/

* html .coreicons {height: 1%;}
.coreicons{display: block;}

/* End hide from IE-mac */

/* main photo for property view */
.herophoto {width: 440px;}
#divider { position:relative; width: 446px; height: 24px; border-bottom:1px solid #B0D8FF; margin: 0 0 4px 0; line-height:16px; padding-top:2px; }
#more-photos { position: absolute; top:2px; left: 325px; background: #ffffff url(/images/more-photos.jpg) 0 50% no-repeat; padding: 0 0 0 18px; }

/* ------------------------------- end property display ---------------------------------- */

td {font-size: 1em}
.speedtitle {padding: 0 0 5px 0; margin: 0; }
.speedtitle h1{font-size: 1em; padding: 0; margin: 0}
p.speedsub {padding: 1px 0 1px 8px; margin: 0; font-weight: normal; color: #666666; font-size: 1em;}
/* for the main results table */
#speedsearch {margin: 5px 0 5px 0; padding: 0 10px 0 10px}
#speedsearch table{}
#speedsearch th {background: #DEDEDE; color: #0056AD; border-bottom: 1px solid #666666; border-top: 1px solid #666666}
th.viewemail {background:#FFFFFF !important; border-top: 1px solid #FFFFFF !important; border-bottom: 1px solid #FFFFFF !important;}
.viewemailbutton {font-size: 1em; text-decoration:none; width: 200px; display: block; padding: 5px 0 5px 0; text-align: center; border: 1px solid #FFFFFF}
.viewemailbutton span {text-decoration:underline}
.viewemailbutton:hover {border: 1px solid #FF8200}
#speedsearch td {padding: 1px}
#speedsearch td a {text-decoration:none; }
#speedsearch td a span {text-decoration: underline; padding: 0 3px 0 0}
#speedsearch td a:hover {background: #FF8200}
tr.row1 {background-color:#E8F0F8; font-size: .8em; }
tr.row2 {background-color:#BFDFFF; font-size: .8em; }

/* For the top navigation bar */
.listmenu {border-bottom: 1px solid  #CCCCCC; padding: 5px 0 8px 0; margin: 3px 0 3px 0}
a.resultsnav {border: 1px solid #FF8200; padding: 4px 8px 6px 8px; text-decoration:none; font-size: 1em; font-weight: bold}
a.resultsnav:hover {color: #FF8200}
.resultsnav img {padding: 0 5px 0 0}
.resultsnav span {text-decoration: underline}
.price {padding: 0; margin: 0; font-weight: bold; }
#smallphotos {float: left;}
#smallphotos .required { width: 150px; overflow:hidden;}
.propertycentral {width: 290px; margin: 30px 5px 0 160px}
.propertycentralwide {width: 450px; margin: 0 5px 5px 0}

/* about agent box */
#agent {width: 170px; float: right; padding: 0px; background:#382E89; color: #ffffff; margin: 3px 1px 0 0}
#agent p { padding: 5px; margin: 0}
#agent a {color: white}

/* Agent contact form for property display view
----------------------------------------------------------------- */
.agentcontact {clear:both; border-bottom: 1px solid #0056AD; margin: 20px 0 0 0; padding: 0 0 5px 0}
.agentcontact h5 { background:#0056AD; padding: 5px; margin: 0; color: #FFFFFF; font-size:1.1em;}
.agentcontact:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.agentcontact {display: inline-block;}

/* Hides from IE-mac \*/

* html .agentcontact {height: 1%;}
.agentcontact {display: block;}

/* End hide from IE-mac */

.contact2 {width: 420px; float: left;}
.contact2 input {}
.contact2 p { font-weight: bold; padding: 3px; margin: 0 0 5px 0}
.contact2 div {width: 100px;float: left; font-weight: bold; margin: 0 0 0 10px}

/* For agent's branding bar on property display pages - this may be an inline style for agent's temmplates
----------------------------------------------------------------- */
.agentheader{background-color: #FF0000; text-align: right; margin: 5px 0 5px 0; clear: both; display: block}
#map {border: 1px solid #999999; padding: 1px; margin: 10px 0 0 0}
#map h6 {background-color:#CCCCCC; padding: 2px; margin: 0}
.mapjs {float: left; width: 500px;}
.maplegend {float: left; width: 200px; padding: 0; margin: 0 0 0 20px; list-style: none; clear: none}
.maplegend ul{padding: 0; margin: 0; list-style: none}
.maplegend li {font-size:.7em; margin: 2px 0 2px 0; padding: 4px 0 4px 4px; border-bottom: 1px solid #CCCCCC}
.maplegend li a {display: block; font-weight: bold}
.quickfacts {float: right; width: 140px}
.quickfacts ul {padding: 0; margin: 0; list-style: none}
.quickfacts li { font-weight: bold; border-bottom: 1px solid #CCCCCC; padding: 2px; margin: 0 0 5px 0}

.bedbathpark { float:left; width: 60px; padding: 4px 4px; margin:2px 7px 0 0; text-align:center; background-color: #E8F0F8; border: 1px solid #B0D8FF; }

.features { margin: 8px 0; padding: 0 0 4px 0; background-color: #E8F0F8; border: 1px solid #B0D8FF; }
.features h3 { margin: 0; padding: 4px 0 4px 8px; font-size: 1em; background-color: #B0D8FF; color:#000000; display:block; }
.features p { margin: 0; padding: 8px; line-height:1.4; }

.quicklinks { margin: 8px 0; padding: 0 0 4px 0; background-color: #E8F0F8; border: 1px solid #B0D8FF; }
.quicklinks h3 { margin: 0; padding: 4px 0 4px 8px; font-size: 1em; background-color: #B0D8FF; color:#000000; display:block; }
.quicklinks p { margin: 0; padding: 8px; line-height:1.4; }

.external-link { padding: 2px 16px 2px 0; background: url(/images/external-link.gif) 100% 0 no-repeat; }

.features ul { margin:10px; padding:0; list-style:none; }
.features ul li { padding: 2px 0 2px 24px; }
#add-delicious { background: url(/images/delicious.png) 0 50% no-repeat; }
#add-facebook { background: url(/images/facebook.gif) 0 50% no-repeat; }
#add-digg { background: url(/images/digg.png) 0 50% no-repeat; }
#add-google { background: url(/images/google.png) 0 50% no-repeat; }

#contactagent { margin: 8px 0; padding: 0; background-color: #FFD3A8; border: 1px solid #FFA448; }
#contactagent h3 { margin: 0; padding: 4px 0 4px 8px; font-size: 1em; background-color: #FFA448; color:#000000; display:block; }
#contactagent p { margin: 0; padding: 4px 8px;  font-weight:normal; }


#infotools { margin: 8px 0; padding: 0 0 4px 0; background-color: #E8F0F8; border: 1px solid #B0D8FF; }
#infotools h3 { margin: 0; padding: 4px 0 4px 8px; font-size: 1em; background-color: #B0D8FF; color:#000000; display:block; }
#infotools ul { margin:10px; padding:0; list-style:none; }
#infotools ul li { padding: 2px 0 2px 24px; }
#save-to-account { background: url(/images/save-to-account.gif) 0 50% no-repeat; }
#contact-agent { background: url(/images/contact-agent.gif) 0 50% no-repeat;}
#email-to-a-friend { background: url(/images/email-to-a-friend.gif) 0 50% no-repeat;}
#location-map { background: url(/images/location-map.gif) 0 50% no-repeat;}
#view-brochure { background: url(/images/view-brochure.gif) 0 50% no-repeat;}
#view-floorplans { background: url(/images/view-floorplans.gif) 0 50% no-repeat;}
#view-contract { background: url(/images/view-contract.gif) 0 50% no-repeat;}
#interactive-floorplan { background: url(/images/interactive-floorplan.gif) 0 50% no-repeat;}
#view-video { background: url(/images/view-video.gif) 0 50% no-repeat;}
#view-virtual-tour { background: url(/images/view-virtual-tour.gif) 0 50% no-repeat;}
#view-pdf { background: url(/images/view-pdf.gif) 0 50% no-repeat;}
#view-iws { background: url(/images/view-iws.gif) 0 50% no-repeat;}
#email-similar { background: url(/images/email-similar-properties.jpg) 0 50% no-repeat;}
#view-directconnect { background: url(/images/view-directconnect.gif) 0 50% no-repeat;}
#view-latest-sales { background: url(/images/view-latest-sales.gif) 0 50% no-repeat;}

#view-compare-loans { background: url(/images/view-compare-loans.jpg) 0 50% no-repeat;}
#view-commercial-loans { background: url(/images/view-commercial-loan.jpg) 0 2px no-repeat;}
#view-compare-cards { background: url(/images/view-credit-cards.jpg) 0 50% no-repeat;}


.saveaccount { width:178px; text-align:left; }
.viewalert {border-right: 2px solid #FF6600; border-bottom: 2px solid #FF6600;text-align: center; margin:0 0 5px 0}
.viewalert p {padding: 0; margin: 0}
.viewalert p a {padding: 5px; display: block; font-weight: bold}
.continput {float: left}

/* Search results specific
----------------------------------------------------------------- */
h1.searchheadline {font-size: 1.1em}
h2.searchheadline {border: 0; font-size: 1em}
.result {border-bottom: 1px solid  #006699; padding: 0 0 15px 0; margin: 0 0 10px 0}

/* Status banners
----------------------------------------------------------------- */
#soldbanner {position:absolute; top: 0px; left: 0px; background-color: transparent;}
.soldbanner-results {position:absolute; top: 0px; left: 3px; }
.soldbanner-results a{width:80px; text-align:left; background-color: transparent !important;}
#mainphoto {position:relative;}
.mainphoto-results {position:relative;}

/* Property of the week by suburb
----------------------------------------------------------------- */
.wresult {border: 5px solid #FF6600; padding: 0 0 3px 0; margin: 0 0 15px 0}
.wresult h2 {padding: 4px; color: white; margin: 0px; background: #FF0000; font-weight: bold; border-top: 1px solid white; border-left: 1px solid white; border-right: 1px solid white; display: block; font-size: 1.3em;}
.wresult h2 img {clear: both; float: right; margin: -17px 5px 0 0; border: 1px solid white}
.resultheader img {float: right; clear: none; border: 1px solid white; margin: 0 10px 0 0 }
.week { padding: 2px; margin: 0; text-align: center; }
.resm2 {float: left; width: 320px; }
.resm h2 {padding: 4px; margin: 0; clear: both}
.resm2 p { padding: 4px 7px 4px 4px; margin: 0;  font-size: 0.9em;}
.resm2 h3 {color: #CC0000; font-weight:bold; padding: 3px; margin: 0; clear: both;}
.resm2 h4 {color: #CC0000; font-weight:bold; padding: 4px; margin: 0; clear: both}
.rprev2 {width: 250px; text-align: center; padding: 3px 0 3px 0; display: block; text-decoration: none; }
a.rprev2:hover {background: #FF6600; color: white; display: block}
a.rprev2 img:hover {border: 1px solid white}
.rprev2 span {clear: both; margin: 3px 0 0 0; display: block; font-weight: bold}

/* Standard Results
----------------------------------------------------------------- */
.rh {padding: 4px; color: white; margin: 0; background-color: #006699; font-weight: bold;}
.rh span  {float: right; margin: -20px 5px 0 0; display: inline}
.rprev {width: 170px; text-align: center; padding: 3px 0 3px 0; display: block; text-decoration: none; }
.rprev:hover {display: block}
.rprev span {clear: both; margin: 3px 0 0 0; display: block; font-weight: bold}
.resm {float: left; width: 420px}
.resm h2 {padding: 4px; margin: 0; clear: both}
.resm p { padding: 4px 7px 4px 4px; margin: 0; font-size: 0.9em;}
.resm h3 {color: #003366; font-weight:bold; font-size: 1.2em; padding: 4px; margin: 0; clear: both}
.resm h4 {color: #CC0000; font-weight:bold; padding: 4px; margin: 0; clear: both}
.proph2 {padding: 0; margin: 0 0 5px 0; color: #003333; font-size:1.3em;}
.options {clear: both; display: block; text-align: left; padding: 2px 0 2px 6px; text-decoration:none}
.options2 {float: left;  display: block; text-align: left; padding: 2px 4px 2px 4px; background-color: #FF6600; margin: 2px; border: 1px solid #666666;text-decoration:none; color: white; font-weight: bold; font-size: 0.9em;}
.options2:hover {background-color:#CC0000}
.icons {float: left; padding: 0; margin: 14px 2px 2px 2px; list-style: none; width: auto}
.icons li {float: left; border-right: 1px solid #CCCCCC; list-style: none; margin: 0 5px 0 0; font-weight: bold; font-size: 1em;}
.icons .bed {background: url(/images/icons/beds_icon.gif) no-repeat left top; width: 30px; text-align: right; padding: 1px 5px 1px 5px; }
.icons .car {background: url(/images/icons/carspaces_icon.gif) no-repeat left top; width: 30px; text-align: right; padding: 1px 5px 1px 5px; }
.icons .bath {background: url(/images/icons/baths_icon.gif) no-repeat left top; width: 30px; text-align: right; padding: 1px 5px 1px 5px; }
.icons .save a {text-decoration: none; display: block; padding: 1px 5px 1px 0px; }
.icons .short {padding: 1px 8px 1px 0px; }
.icons em {display: none}
.short checkbox {background-color: #00CC00}
.save a:hover {background-color: #FF9900;}
.icons li h4 {color: #000000; padding: 0; margin: 0; padding: 1px 5px 1px 0px; font-size: 1em;}
.view {display: block; clear: both; font-size: 0.9em; padding: 2px 5px 2px 5px; text-decoration: none; margin: 5px 0 5px 0; width: 50px; border: 1px solid #003366; font-weight: bold}
.view2 {display: block; clear: both; padding: 2px 5px 2px 5px; text-decoration: none; margin: 5px 0 5px 0; border: 1px solid #003366; font-weight: bold; text-align:center; background-color:#FF6600; color: white}
a.view:hover {background-color:#CC0000; color: #FFFFFF}
.lc {float: left;}
.lc2 {float: left}
.result h2 { position: relative; font-size: 1.2em; padding: 3px 0 3px 5px; color: white; margin: 0px; background: #0056AD; font-weight: bold; border-top: 1px solid white; border-right: 1px solid white; display: block}
.result h2 img { position: absolute; margin: 0; top: 3px; left: 435px; border: 1px solid white}
.result h2 span { position: absolute; margin: 0; top: 3px; left: 435px;  border: 1px solid white; width:160px; height:30px; display:block; line-height:30px; text-align:center; font-size: 0.8em; }
* html .result h2 span {left: 430px; }
* html .result h2 img {left: 430px; }
.resultheader img {float: right; clear: none; border: 1px solid white; margin: 0 10px 0 0 }
.clr {clear:both; height: 0; width: 0}
.qfact {font-weight: bold; text-align: center}
.searchheader {border-bottom: 1px solid #CCCCCC;}
.searchheader p { font-weight: bold; padding: 0; margin: 0 10px 0 0; float: left; width: 320px}

/* viewAlert PropertyAlert Top Button
----------------------------------------------------------------- */
.alert {float: left; width: 264px; }
.alert a {text-decoration:none; text-align: center; border: 2px solid #FF6600; padding: 2px; display: block}
.alert a:hover {border: 2px solid #CC0000; background:#FFFFCC}
.alert span {text-decoration: underline; font-weight: bold}

#viewalertsignup {
	width:558px; border: 1px solid #CCCCCC; border-top:0; background:#EBEBEB; padding: 0 10px 2px 10px; margin:-2px 0 0 8px;
}
#viewalertsignup p { margin:0; padding:0 0 2px 0;}

/* Photogallery pop-up
----------------------------------------------------------------- */
#headersmall {width: auto; border-bottom: 1px solid #0056AD; padding: 0px 0 2px 3px}
#headersmall span { color: #0056AD; padding: 0 0 0 20px}
h1.headlinepopup { margin: 0; border-bottom: 1px solid #0056AD; padding: 3px 0 3px 0; text-align: center; font-size: 1.6em; }
h1.headlinepopup span {color: #0033CC}
.popupicons {display: block; margin-left: auto; margin-right: auto; text-align: center; clear:both; margin: 10px 0 10px 0}
.popupicons a {display: inline-block; margin: 0 5px 0 5px; padding: 4px; border: 1px solid #FF8200; text-decoration: none; font-weight: bold}
.popupicons a span {text-decoration: underline}
.popupicons a img {margin: 0 5px 0 0}
.popupicons a:hover {border: 1px solid #CC3300; color: #CC3300; background-color:#FFCC99}
.popupphoto {clear:both; text-align: center; margin: 3px 0 0 0}
.popupphoto img {border: 1px solid #333333}
.adbox {padding: 5px; text-align: center; background-color:#CCCCCC; border: 1px solid #666666; margin: 25px 2px 2px 2px}

/* Pagination
----------------------------------------------------------------- */
.pagi {padding: 3px; border-bottom: 1px solid #0099FF; margin: 5px 0 5px 0}
.pagi p { padding: 0; margin: 0}
p.jump {padding: 5px 0 5px 0; font-weight: bold; color: #666666}
.pagejump a {display: block; border: 1px solid #CCCCCC;padding: 4px; margin: 0 4px 0 0; float: left; text-align: left; font-weight: bold}
.pagejump a:hover {background:#FF6600; color: #FFFFFF}
.pagejump span {display: block; border: 1px solid #CCCCCC; background:#CCCCCC;padding: 4px; margin: 0 4px 0 0; float: left; text-align: left; font-weight: bold}
.myview {text-align: center; display: block}
.myview ul {list-style: none; padding: 0; margin: 0; clear: both; height: 120px}
.myview li {padding: 0; display: inline}
.myview li a {text-align: left; border-bottom: 1px solid #0066CC; margin: 0 0px 5px 0; display: block; padding: 2px;text-decoration: none; padding: 0 0 0 5px}
.newsearch {width: 120px; display: block; font-weight: bold; text-decoration:none; border: 1px solid #99CCCC}

/* Apartment projects
----------------------------------------------------------------- */
a.apartment { float:left; width: 520px;	margin-bottom: 10px; padding: 10px;	border: 1px solid #0056AD; cursor: pointer; text-decoration:none; color:#000000; }
a.apartment:hover {	background-color:#EBF7FA; }
.apartment img { float:left; padding:2px; border: 1px solid #0056AD; margin-right: 5px; }
a.apartment h2 { margin:0; padding:0; font-size: 1.2em; }
a.apartment p { margin:0; padding:0; }

/* Mapping
----------------------------------------------------------------- */
#GM_MyPointer { display:none; }
#REV_AmenityForm { display:none; }
#GenMapDiv { position:relative; width:598px; height:385px; cursor: move; border:1px solid black; }
#SuburbStatus { width: 600px; background-color:#003399; color:#FFFFFF; padding: 2px; }
#LoadingMap { position:relative; display:block; width: 600px; height:385px; text-align:center; }
#LoadingMap img { margin-top: 140px; }
#mapstatus { color:#ffffff; font-weight:bold; }
.icon0 img,.icon1 img,.icon2 img,.icon3 img,.icon4 img,.icon5 img,.icon6 img,.icon7 img,.icon8 img,.icon9 img,.icon10 img,.icon11 img,.icon12 img,.icon13 img,.icon14 img,.icon15 img,.icon16 img,.icon17 img,.icon18 img,.icon19 img,.icon20 img { cursor:pointer; }

/* Hero & thumb photos
----------------------------------------------------------------- */
.thumb-img { float:left; border:1px solid #B0D8FF; position:relative; width:140px; height:90px;	margin:2px 4px 2px 0; padding:2px; background:#FFF; overflow:hidden; }
.thumb-inner { float:left; position:relative; overflow:hidden; width:100%; height:100%; border:0; margin:0; padding:0; }
.thumb-img img { border:0; }
.hero-thumb-img { border:1px solid #B0D8FF;	position:relative; width:440px; height:286px; margin:2px 0; padding:2px; background:#FFF; overflow:hidden; }
.hero-thumb-inner {	position:relative; overflow:hidden; width:100%; height:100%; }
.hero-thumb-img img { border:0; }

/* Property of the week
----------------------------------------------------------------- */
.potw-thumb-img { float:left; border:1px solid #FF8200;	position:relative; width:120px; height:80px; margin:0 5px 0 0; padding:0; background:#FFF; overflow:hidden; }
.potw-thumb-inner {	position:relative; overflow:hidden; width:100%; height:100%; border:0; margin:0; padding:0; }
.potw-thumb-img img { border:0; }


/* Property of the week - homepage
----------------------------------------------------------------- */
.homepotw {text-align: left; padding: 0; margin: 0; background-color: #ffffff;}

.homepotw h5 {color: #23282A; padding: 2px; margin: 0; text-align: left; font-weight: bold; font-size:.9em;}

#potwbox {
	border: 1px solid #FFC789;
	background: #FFF4E8;
	width: 100%;
	height: 180px;
}

.homepotwimg {text-align: center; border: 1px solid #CCCCCC; padding: 3px; background-color: #FFFFFF}

.potwlist {text-align: center; padding: 5px 0 0 0px; float: left; width: 49%;}

.potwlist p {text-align: left; padding: 0; margin: 5px 22px 0 24px; font-size: 0.9em; }

.homepotw2 {text-align: left; border: 1px solid #ffc789; padding: 0 0 10px; margin: 0 0 10px 0;background-color: #fff4e8}

.homepotw2 h5 {color: #333333; border-bottom: 1px solid #CCCCCC; padding: 2px; margin: 0; text-align: center; font-weight: bold; font-size:.7em; background: #E4E9ED}

.potwlist2 {text-align: center; padding: 5px 8px 0 0px; width: 190px; float: left; clear: none;}

.potwlist2 p {text-align: left; padding: 0 0 0 5px; margin: 0;}

/* Hides from IE-mac \*/

* html .homepotw2 {height: 1%;}

.homepotw2 {display: block;}

/* End hide from IE-mac */

.homepotw2:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

.homepotw2 {display: inline-block;}


/* hacks - thanks to the wonderful word of browser incompatibilities */

/* clear divs for FF etc */

.pagecontent:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.pagecontent {display: inline-block;}

.mapbox:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.mapbox {display: inline-block;}

/* Hides from IE-mac \*/
* html .mapbox {height: 1%;}
.mapbox {display: block;}
/* End hide from IE-mac */

/* Hides from IE-mac \*/
* html .pagecontent {height: 1%;}
.pagecontent {display: block;}
/* End hide from IE-mac */

.result:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.result {display: inline-block;}

/* Hides from IE-mac \*/
* html .result {height: 1%;}
.result {display: block;}
/* End hide from IE-mac */

.wresult:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.wresult {display: inline-block;}

/* Hides from IE-mac \*/
* html .wresult {height: 1%;}
.wresult {display: block;}
/* End hide from IE-mac */

/* Hides from IE-mac \*/
* html .apartment a {height: 1%;}
.apartment a {display: block;}
/* End hide from IE-mac */
